Subject: [Tools-discuss] Etherpad "back to normal"

From: Glen <[email-masked]>
Date: Sun, 13 Dec 2020 15:13:56 -0800

Back in March, due to some overloading problems either with Etherpad or 
Apache or other IETF services, it became necessary to move Etherpad off 
of the Apache proxy and on to a different port. [1]

Since that time, the IETF has experienced many changes and virtual 
meetings, and is using external technologies for meetings and scribing.

But I've observed that there has still been activity on Etherpad, so I 
just wanted to report that Etherpad has been now been upgraded, deployed 
to its own cloud instance apart from the shared platform it was 
previously on, and now functions correctly, without the need for a 
special port designator, as expected, at https://etherpad.ietf.org/

Just wanted to "close that loop" for those still using that platform, 
and report that Etherpad is now back to normal.

Glen

[1] 
https://mailarchive.ietf.org/arch/msg/tools-discuss/7E7ZujEhNqVI-9_gJsHOXlZnuSE/